.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m0{transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);}
.m1{transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.596812px;}
.ls5{letter-spacing:-0.578726px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036170px;}
.ls2{letter-spacing:0.054256px;}
.ls4{letter-spacing:0.072341px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.072341px;}
.ws2{word-spacing:-0.054256px;}
.ws1{word-spacing:-0.036170px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.054256px;}
.ws7{word-spacing:0.072341px;}
.ws6{word-spacing:0.578726px;}
.ws3{word-spacing:0.596812px;}
._0{margin-left:-1.391309px;}
._1{width:1.012771px;}
.fc2{color:rgb(246,135,18);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(246,133,18);}
.fs6{font-size:11.374800px;}
.fs1{font-size:18.085200px;}
.fs0{font-size:24.844800px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:49.269200px;}
.fs4{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:30.580735px;}
.y3{bottom:42.902619px;}
.y2{bottom:55.224503px;}
.y1{bottom:69.534127px;}
.y11{bottom:84.699722px;}
.y10{bottom:175.420987px;}
.yf{bottom:202.673953px;}
.ye{bottom:229.926920px;}
.yd{bottom:257.179886px;}
.y6{bottom:663.888851px;}
.y5{bottom:685.691224px;}
.ya{bottom:994.193443px;}
.y9{bottom:1015.995816px;}
.y8{bottom:1023.955045px;}
.y7{bottom:1045.757418px;}
.yc{bottom:1187.390404px;}
.yb{bottom:1244.664103px;}
.h8{height:8.280854px;}
.h3{height:13.129855px;}
.h2{height:18.087014px;}
.h4{height:23.392000px;}
.h7{height:29.240000px;}
.h5{height:35.867978px;}
.h6{height:49.708000px;}
.h0{height:1351.917471px;}
.h1{height:1352.428465px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x7{left:65.497509px;}
.x1{left:67.134276px;}
.x4{left:114.410225px;}
.x5{left:126.528710px;}
.x2{left:281.626251px;}
.x3{left:656.336373px;}
.x6{left:762.204836px;}
.x8{left:804.594555px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.350383pt;}
.ls5{letter-spacing:-0.339766pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.021235pt;}
.ls2{letter-spacing:0.031853pt;}
.ls4{letter-spacing:0.042471pt;}
.ws5{word-spacing:-0.042471pt;}
.ws2{word-spacing:-0.031853pt;}
.ws1{word-spacing:-0.021235pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.031853pt;}
.ws7{word-spacing:0.042471pt;}
.ws6{word-spacing:0.339766pt;}
.ws3{word-spacing:0.350383pt;}
._0{margin-left:-0.816826pt;}
._1{width:0.594590pt;}
.fs6{font-size:6.678055pt;}
.fs1{font-size:10.617677pt;}
.fs0{font-size:14.586185pt;}
.fs2{font-size:18.786946pt;}
.fs5{font-size:23.483682pt;}
.fs3{font-size:28.925556pt;}
.fs4{font-size:39.922259pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:17.953707pt;}
.y3{bottom:25.187787pt;}
.y2{bottom:32.421867pt;}
.y1{bottom:40.822933pt;}
.y11{bottom:49.726533pt;}
.y10{bottom:102.988267pt;}
.yf{bottom:118.988267pt;}
.ye{bottom:134.988267pt;}
.yd{bottom:150.988267pt;}
.y6{bottom:389.763867pt;}
.y5{bottom:402.563867pt;}
.ya{bottom:583.683067pt;}
.y9{bottom:596.483067pt;}
.y8{bottom:601.155867pt;}
.y7{bottom:613.955867pt;}
.yc{bottom:697.107467pt;}
.yb{bottom:730.732400pt;}
.h8{height:4.861624pt;}
.h3{height:7.708434pt;}
.h2{height:10.618742pt;}
.h4{height:13.733257pt;}
.h7{height:17.166572pt;}
.h5{height:21.057805pt;}
.h6{height:29.183172pt;}
.h0{height:793.700000pt;}
.h1{height:794.000000pt;}
.w0{width:561.260000pt;}
.w1{width:561.333333pt;}
.x0{left:0.000000pt;}
.x7{left:38.453067pt;}
.x1{left:39.414000pt;}
.x4{left:67.169333pt;}
.x5{left:74.284000pt;}
.x2{left:165.340533pt;}
.x3{left:385.329867pt;}
.x6{left:447.484400pt;}
.x8{left:472.371067pt;}
}
